Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 15:06:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560092453            06:48 PM, 10th May                     hello                    ohk           06:48 PM, 10th May                     hello                    fast           06:48 PM, 10th May                     hello                    i’m waiting           06:49 PM, 10th May                     hello                    /startOver           06:51 PM, 10th May                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:52 PM, 10th May                   Algaili                   We can see you are contacting us regarding the order status# 8259279016           06:55 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           06:55 PM, 10th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           07:00 PM, 10th May                   Algaili                   Your order will be delivered within 48 hours.           07:01 PM, 10th May                   Algaili                   Is there anything else I can help you with!           07:05 PM, 10th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562022